body
{
	background: linear-gradient(lightslategray,lightgray);
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: 'Oxygen', sans-serif;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}

/*a
{
	color: #9e7600 
}*/

h1, h2, h3, h4, h5, h6
{
	font-family: 'Oxygen', sans-serif;
}

.plate
{
	background: #666666;
	border-radius: 10px;
	padding: 10px 40px 30px;
	margin: 0 10px;
}

/*div
{
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}
*/
